.mobile-menu{
  display: none;
}

.mobile-link{
  display: none;
}

.link-mobile{
  display: none;
}

.container .banner .sixteen.columns {
  margin-top: 12px !important;
}

body .container .navigation ul > li.has_children > a::after {
  position: relative;
  top: -2px;
  padding-left: .3em !important;
}

@media only screen and (max-width: 767px) {
  .fixed-width {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fixed-width,
  .container .eight.columns,
  .container .eighteen.columns,
  .container .eleven.columns,
  .container .fifteen.columns,
  .container .five-fifths.column,
  .container .five.columns,
  .container .four-fifths.column,
  .container .four-fourths.column,
  .container .four.columns,
  .container .fourteen.columns,
  .container .nine.columns,
  .container .nineteen.columns,
  .container .one-column.column,
  .container .one-fifth.column,
  .container .one-fourth.column,
  .container .one-full.column,
  .container .one-half.column,
  .container .one-third.column,
  .container .one.column,
  .container .one.columns,
  .container .seven.columns,
  .container .seventeen.columns,
  .container .six.columns,
  .container .sixteen.columns,
  .container .ten.columns,
  .container .thirteen.columns,
  .container .three-fifths.column,
  .container .three-fourths.column,
  .container .three.columns,
  .container .twelve.columns,
  .container .twenty.columns,
  .container .twentyfour.columns,
  .container .twentyone.columns,
  .container .twentythree.columns,
  .container .twentytwo.columns,
  .container .two-fifths.column,
  .container .two-fourths.column,
  .container .two-thirds.column,
  .container .two.columns {
    width: calc(100% - 10px) !important;
  }

  .page-id-42508 .double-column .col-left,
  .page-id-42508 .double-column .col-right {
    width: 100%;
  }

  .page-id-42508 .double-column .col-right {
    padding-left: 0;
    margin-top: 40px;
  }

  /* .select-wrapper {
    height: 35px;
  }

  .select-wrapper:before {
    top: 11px;
  }

  #select-distict-table, #select-region-table, .input-wrapper-2 input {
    padding-left: 10px;
    height: 35px;
    line-height: 35px;
  } */
}

.op-custom-html-block {
  overflow-x: scroll;
}
.dk-selected {
    border: 0;
font-weight: normal;
}
.dk-selected::after {
    top: 0;
    height: 100%;
    border:0 ;
    margin: 0 1.5em 0 0;
}

.dk-selected::before {
border-top-color: black;
font-size:18px;

}
#dk0-selectnav1{
width: 180px;
}

#content_area{
  backgroun:red !important;
}

.cta-hp-links {
  display: none;
}

/* Uprava mobilni hlavicky */
@media (max-width: 767px) {
  /* Skryti selectboxu */
  #dk1-selectnav2 > .dk-selected {
    display: none !important;
  }

  /* Zobrazeni menu */
  #dk1-selectnav2 > ul.dk-select-options {
    display: block !important;
  }

  /* Grid v hlavičce */
  .banner .fixed-width.cf .eight.columns {
    width: 40% !important;
  }

  .banner .fixed-width.cf .eight.columns .op-logo img {
    max-width: 100% !important;
    margin-top: 5px;
  }

  .banner .fixed-width.cf .sixteen.columns {
    width: 60% !important;
    margin-top: 0 !important;
  }

  /* Mobilni menu */
  #dk1-listbox.dk-select-options {
    width: 100vw;
    max-height: calc(100vh - 120px);
    border-radius: 0;
    top: 48px;
    left: 100% !important;
    transition: .3s;
  }

  #dk1-listbox.dk-select-options.slide__in {
    left: -52% !important;
  }

  #dk1-listbox.dk-select-options > .dk-option {
    padding: .8em 1em !important;
  }

  .navigation.fly-to-left {
    text-align: right;
  }

  .twentyfour.columns .navigation {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .mobile-menu {
    display: inline-block;
    width: 40px;
    height: 40px;
    position: relative;
    top: -8px;
    right: 15px;
  }

  .mobile-menu::after {
    content: 'Menu';
    font-size: 10px;
  }

  .banner.include-nav {
    padding: 0 !important;
  }

  .mobile-link {
    display: flex;
  }

  .mobile-link > div {
    top: -11px !important;
  }

  .mobile-link > div > a {
    text-decoration: underline;
    font-size: 14px !important;
  }

  .main-content .banner .navigation a {
    font-size: 14px !important;
  }

  .mobile-link > div > a:hover {
    text-decoration: none;
  }

  .mobile-link > div > a:first-child {
    display: inline-block;
    margin-bottom: 2px;
  }

  .link-mobile {
    display: inline;
  }

  .link-mobile a {
    padding-right: 5px;
  }

  .link-mobile a:first-child {
    margin-right: 15px;
  }

  .link-mobile a i {
    font-size: 18px;
    color: #022A51;
  }

  /* Nadpis na HP */
  .page-id-40172 h1 {
    font-size: 39px !important;
    line-height: 1.2 !important;
  }

  /* CTA HP */
  .cta-hp-links {
    display: block;
    margin-top: 30px;
  }

  .cta-hp-links .op-text-block p {
    margin-bottom: 10px;
  }

  .cta-hp-links .op-text-block p:last-child {
    margin-bottom: 0;
  }

  .cta-hp-links .op-text-block p a {
    color: #000;
    text-decoration: underline;
  }

  .cta-hp-links .op-text-block p a:hover {
    text-decoration: none;
  }

  /* CTA share btn */
  #le_body_row_4_col_1_el_1 {
    margin-left: auto;
    margin-right: auto;
    max-width: 150px;
    overflow: hidden;
  }

  /* Top menu podtrzeni */
  #dk0-selectnav1 .dk-selected {
    text-decoration: underline;
  }

  /* Cena vody - hlavicka */
  .page-id-37353 .include-nav .selectnav {
    margin: 15px 15px 25px 0 !important;
  }

  .page-id-37353 .banner.include-nav .fixed-width {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: flex-end;
  }

  .page-id-37353 .banner .fixed-width.cf .eight.columns .op-logo img {
    margin-top: -30px;
  }
}

/* Cena vody - CTA */

.page-id-42508 #le_body_row_2 .one-half {
  width: 50% !important;
  margin-top: 0;
}

.page-id-42508 #le_body_row_2 .cena-vody-mobile a {
  color: #000;
  font-size: 18px;
  text-decoration: underline;
}

.page-id-42508 #le_body_row_2 .cena-vody-mobile a:first-child {
  display: inline-block;
  margin-bottom: 10px;
}

.page-id-42508 #le_body_row_2 {
  margin-bottom: -30px;
}

.page-id-42508 #le_body_row_2 .social-sharing-style-4 {
  margin-top: 10px;
}

.page-id-42508 #le_body_row_2 .social-sharing-style-4 li:last-child {
  display: none;
}

@media (min-width: 1024px) {
  .page-id-42508 #le_body_row_2 {
    display: none;
  }
}
